下定决心升级6.10

为当前最终发行版之前的所有版本提供支持
回复
头像
sysnotdown
帖子: 710
注册时间: 2006-09-24 22:43
送出感谢: 0
接收感谢: 0

下定决心升级6.10

#1

帖子 sysnotdown » 2006-10-27 16:38

6.06不支持我的内置读卡器,不方便,今天有的忙了。顺便还要安我的正版XP,从此双系统。半年没玩游戏了,终于快解放了。
头像
sysnotdown
帖子: 710
注册时间: 2006-09-24 22:43
送出感谢: 0
接收感谢: 0

#2

帖子 sysnotdown » 2006-10-27 17:27

数据整理完成,正在刻盘。。。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-10-27 17:48

linux下面有很多大游戏阿。联网的也有。基本是只要是id的。或者说是opengl的就都可以。
小游戏基本都可以wine
● 鸣学
poptao
帖子: 42
注册时间: 2006-09-18 23:33
来自: Paradise
送出感谢: 0
接收感谢: 0

#4

帖子 poptao » 2006-10-27 18:34

有人会在WINE里装WOW么?教教偶.
头像
sysnotdown
帖子: 710
注册时间: 2006-09-24 22:43
送出感谢: 0
接收感谢: 0

#5

帖子 sysnotdown » 2006-10-27 19:31

eexpress 写了:linux下面有很多大游戏阿。联网的也有。基本是只要是id的。或者说是opengl的就都可以。
小游戏基本都可以wine
wine不了的东西太多了,QQ游戏,大的网络游戏都做不到,靠它有点不现实,还不如虚拟机呢。
头像
matri
帖子: 1140
注册时间: 2006-10-27 11:14
来自: 悉尼
送出感谢: 0
接收感谢: 0

#6

帖子 matri » 2006-10-27 20:49

poptao 写了:有人会在WINE里装WOW么?教教偶.
wow是可以的,你可以翻翻wine的帖子,需要打鼠标的补丁,另外机器比较差的估计会相当慢,中文输入也没有问题,有中文输入法插件,mop的wow插件版有下载。
回复

回到 “老旧版本支持”